/*----- Master reset -----------------------------*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin				: 0;
	padding				: 0;
	border				: 0;
	outline				: 0;
	font-size			: 100%;
	vertical-align		: baseline;
}
body {
	font-family: 'Lato', sans-serif;	color: #6c6c6c;
	font-size: 14px;
	line-height: 1.4em;
	background:#eef1f1;
}
ul {
	list-style			: none;
}
:focus, a {
	outline				: 0;
}
ins {
	text-decoration		: none;
}
del {
	text-decoration		: line-through;
}
table {
	border-collapse		: collapse;
	border-spacing		: 0;
}
.clear {
	display				: block;
	width				: 0;
	height				: 0;
	clear				: both;
}
.grad_btn {
	display:block;
	padding:10px 17px;
	font-size:	12px;
	text-transform:uppercase;
	color:#fff;
	line-height:1em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
/*----- Main styles ------------------*/

.wrapper {
	width: 932px;
	margin: 0 auto;
	background:#fff;
	padding:0 26px;
}
.header {
	position: relative;
	width: 932px;
	height:120px;
	overflow: hidden;
	margin: 0 0 12px;
}
.logo {
	position:absolute;
	left:0;
	bottom:13px;
}
.main_nav {
	position:relative;
	width: 932px;
	margin: 0;
	padding: 15px 0;
	margin: 0 0 10px 0;
	overflow: hidden;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 12px 12px 0px 0px;
	border-radius: 12px 12px 0px 0px;
	background: #82be46;
	background: -moz-linear-gradient(top,  #82be46 0%, #409e47 66%, #00793c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#82be46), color-stop(66%,#409e47), color-stop(100%,#00793c));
	background: -webkit-linear-gradient(top,  #82be46 0%,#409e47 66%,#00793c 100%);
	background: -o-linear-gradient(top,  #82be46 0%,#409e47 66%,#00793c 100%);
	background: -ms-linear-gradient(top,  #82be46 0%,#409e47 66%,#00793c 100%);
	background: linear-gradient(top,  #82be46 0%,#409e47 66%,#00793c 100%);
	-pie-background: linear-gradient(top,  #82be46 0%,#409e47 66%,#00793c 100%);
	behavior: url('/PIE.htc');
}
.main_nav ul {
	float: left;
	width:auto;
}
.main_nav ul li {
	display: block;
	float: left;
}
.main_nav ul li a {
	color:#fff;
	padding:0 19px;
	font-size: 14px;
	line-height:1.4em;
	display:block;
}
.main_nav ul.quick li a {
	color:#e1eba7;
	background:url('../img/icon_sprite.png') 100% -35px no-repeat transparent;
	padding: 0 30px 0 23px;
}
.main_nav ul.quick li.last a {
	padding:0 0 0 23px;
}
.top_nav {
	padding: 9px 20px 12px;
	overflow: hidden;
	background:#eef1f1;
	position:relative;
	float:right;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	behavior: url('/PIE.htc');
}
.top_nav li {
	display: block;
	float: left;
	border-right:1px solid #c1d837;
}
.top_nav li.last {
	border-right:none;
}
.top_nav li a {
	display: block;
	color:#7b8b88;
	font-size: 11px;
	font-weight:bold;
	text-align:center;
	line-height:1em;
	padding: 0 13px;
}
.content_wrapper {
	width: 932px;
	overflow:hidden;
	min-height:500px;
}
.content {
	width: 932px;
	float: left;
	padding: 0 30px 20px;
}
.content ul li , .content ol li{
	font-size:13px;
	color:#414042;
	padding: 3px 0 0 5px;
	margin-left:30px;
}
.content ul li{
	list-style:disc;
}
.content h1{
	font-size:22px;
	font-weight:100;
	color:#229546;
	margin-bottom:20px;
}
.content h2{
	font-weight:bold;
	font-size:16px;
	color:#359345;
}
.content h3{
	font-weight:bold;
	font-size:15px;
	color:#b0bc22;
}
.content p{
	font-size:13px;
	color:#414042;
	letter-spacing:0.01em;
	margin-bottom:15px;
}
.content table{
	margin:10px 0;
}
.content table tbody tr th{
    font-family: 'Lato', sans-serif;
	font-size:15px;
	font-weight:normal;
	color: #ffffff;
	text-align: left;
	background: none repeat scroll 0 0 #0076BF;
    border-left: 1px solid #ffffff;
	padding: 7px 15px 7px 15px;
    width: auto;
}
.content table tbody tr{
	background:#ddedfa;
}
.content table tbody tr.odd{
	background:#ECF5FC;
}
.content table tbody tr td{
	font-family: 'Lato', sans-serif;
	font-size:12px;
	color: #004fa3;
	text-align: left;
	padding: 5px 15px 5px 15px;
    width: 148px;
	border-left: 1px solid #ffffff;
}
.content .roundedImage{
	position:relative;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	-webkit-border-radius: 0px 0px 12px 12px;
	border-radius: 0px 0px 12px 12px;
	margin-bottom:20px;
	behavior: url('/PIE.htc');
	max-width:490px;
}
.lside {
	width: 228px;
	float: left;
	margin: 0 20px 20px 0;
	padding: 15px;
	background: -webkit-gradient(linear, left top, left bottom, from(#d9dadb), to(#fff));
	background: -moz-linear-gradient(top,  #d9dadb,  #fff);
 	-pie-background: linear-gradient(top, #d9dadb 0%, #fff 100%);
	behavior: url('/PIE.htc');
}
.sidemenu {
	margin: 0 0 20px 0;
}

.lside ul li ul {
	padding: 0 0 0 10px;
}

.home_content {
	width: inherit;
}
h1, h2, h3 {
	font-size: 25px;
	font-weight: normal;
}
h2 {
	font-size: 20px;
	margin: 0 0 10px 0;
}
h1, p {
	margin: 0 0 20px 0;
}
h3 {
	color: #b42e34;
	padding: 0 0 5px 0;
	font-size: 16px;
}
a {
	text-decoration: none;
	color: #4ea6cc;
}


/*** Pages ***/

#contentOuter{
	background:#ffffff;
}
.breadcrumb{
    margin-bottom: 10px;
    padding: 12px 0;
    width: 100%;
	overflow:hidden;
}
.breadcrumb ul {
	position:relative;
    float: left;
    width: auto;
	background:#f2f4f4;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	behavior: url('/PIE.htc');
}
.breadcrumb ul li {
	float:left !important;
	display:block;
	height:22px;
	font-family:arial, helvetica;
	font-size:11px;
}
.breadcrumb ul li a {
	color:#4F605D;
	display:block;
}
.breadcrumb ul .B_firstCrumb {
	background: url('../img/icon_sprite.png') no-repeat 9px -174px;
	padding:0 0 0 25px;
}
.breadcrumb ul .B_firstCrumb a {
	background:url('../img/icon_sprite.png') no-repeat 0px -242px;
	padding:4px 13px 5px 5px;
	height:14px;
}
.breadcrumb ul .B_crumb a {
	background:url('../img/icon_sprite.png') no-repeat 100% -242px;
	padding:3px 24px 5px 5px;
}
.breadcrumb ul .B_firstCrumb span {
	display:none;
}
.breadcrumb ul .B_lastCrumb {
	padding:0;
}
.breadcrumb ul .B_lastCrumb a {
	padding:3px 12px 5px 5px;
	text-decoration:none;
}

/*-------- Pension Planner Accordion ----------*/

.accordion {
	margin:10px 0;
	position:relative;
}
.accordion h2.tab {
	position:relative;
	background: #e4f1fb url('../img/large_sprite.png') 450px -249px no-repeat scroll;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	margin:0 0 5px 0;
	padding:9px 5px 9px 15px;
	behavior: url('/PIE.htc');
	cursor:pointer;
}
.accordion h2.tab.current {
	background: #add9f4 url('../img/large_sprite.png') 450px -303px no-repeat scroll;
}
.accordion h2.tab span {
	font-family: 'Lato', sans-serif;
	font-size:20px;
	font-weight:100;
	color:#12383c;
	text-align:left;
	padding:5px 0px;
}
.accordion div.pane {
	display:none;
	margin:0 0 15px 0;
}

/*** Main Content - inc. left side menu and content section ***/

.lSideBar{
	float:left;
	width:190px;
}
.lSideMenu{
	position:relative;
	padding:0 10px 0 15px;
	margin-bottom:7px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border-radius: 10px 10px 10px 10px;
	background: #f1f4f3;
	background: -moz-linear-gradient(top,  #f1f4f3 0%, #eaeeee 70%, #c4cfce 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f4f3), color-stop(70%,#eaeeee), color-stop(100%,#c4cfce));
	background: -webkit-linear-gradient(top,  #f1f4f3 0%,#eaeeee 70%,#c4cfce 100%);
	background: -o-linear-gradient(top,  #f1f4f3 0%,#eaeeee 70%,#c4cfce 100%);
	background: -ms-linear-gradient(top,  #f1f4f3 0%,#eaeeee 70%,#c4cfce 100%);
	background: linear-gradient(top,  #f1f4f3 0%,#eaeeee 70%,#c4cfce 100%);
	-pie-background:  linear-gradient(top,  #f1f4f3 0%,#eaeeee 70%,#c4cfce 100%);
	behavior: url('/PIE.htc');
}
.lSideBar ul .first{
	border:0;
}
.lSideBar ul li{
	padding:10px 0;
	border-top: 1px solid #bcc6c5;
}
.lSideBar ul li a:link, .lSideBar ul li a:visited {
	font-family: 'Lato', sans-serif;
	font-size:13px;
	color:#4f605d;
}
.lSideBar ul li.active a {
	color:#359345;
	font-weight:700;
}
.lSideBar ul li ul {
	padding-left:10px;
	display:none;
}
.lSideBar ul li ul li {
	display:none;
}
.lSideBar ul li.active ul, .lSideBar ul li.active ul li {
	display:block;
}

.lSideBar .pagesButton1, .lSideBar .pagesButton2{
	float:left;
	position:relative;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background:#C1D837;
	background: -moz-linear-gradient(top,  #bfd536 0%, #bfd536 61%, #93a722 96%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd536), color-stop(61%,#bfd536), color-stop(96%,#93a722));
	background: -webkit-linear-gradient(top,  #bfd536 0%,#bfd536 61%,#93a722 96%);
	background: -o-linear-gradient(top,  #bfd536 0%,#bfd536 61%,#93a722 96%);
	background: -ms-linear-gradient(top,  #bfd536 0%,#bfd536 61%,#93a722 96%);
	background: linear-gradient(top,  #bfd536 0%,#bfd536 61%,#93a722 96%);
	-pie-background: linear-gradient(top,  #bfd536 0%,#bfd536 61%,#93a722 96%);
	behavior: url('/PIE.htc');
}
.lSideBar .pagesButton1{
	margin:0 0 7px 0;
}
.lSideBar .pagesButton2{

}
.lSideBar .pagesButton1 span, .lSideBar .pagesButton2 span{
	display:block;
	font-family: 'Lato', sans-serif;
	font-size:12px;
	color:#ffffff;
	text-align:left;
	background:url('../img/icon_sprite.png') no-repeat 157px -70px;
}
.lSideBar .pagesButton1 span{
	padding:5px 85px 6px 15px;
}
.lSideBar .pagesButton2 span{
	padding:5px 42px 6px 15px;
}

/* Footer */

.footer {
	width: 100%;
	padding: 30px 0 15px;
	position:relative;
	background: #004fa3;
	background: -moz-linear-gradient(top,  #004fa3 0%, #26246b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004fa3), color-stop(100%,#26246b));
	background: -webkit-linear-gradient(top,  #004fa3 0%,#26246b 100%);
	background: -o-linear-gradient(top,  #004fa3 0%,#26246b 100%);
	background: -ms-linear-gradient(top,  #004fa3 0%,#26246b 100%);
	background: linear-gradient(top,  #004fa3 0%,#26246b 100%);
	-pie-background: linear-gradient(top, #004fa3 0%, #26246b 100%); /*PIE for css3 in ie 6-9*/
	behavior: url('/PIE.htc');
}
.footer-wrapper {
	margin: 0 auto;
	width:928px;
	height:250px;
}
.toTop {
    background: url("../images/large_sprite.png") no-repeat scroll -5px -158px transparent;
    float:right;
	position: relative;
	top:-48px;
	padding:11px 19px;
}
.footerAll{
	float:left;
}
.footer1 {
	width:230px;
}
.footer1 h3{
	font-family: 'Lato', sans-serif;
	font-style:normal;
	font-size:17px;
	color:#ffffff;
	margin-bottom:7px;
}
.footer1 .bump{
	margin-bottom:5px;
}
.footer1 p{
	font-family: 'Lato', sans-serif;
	font-style:normal;
	font-size:12px;
	color:#ffffff;
	margin-bottom:2px;
}
.footer1 a{
	clear:both;
	float:left;
	font-family: 'Lato', sans-serif;
	font-style:normal;
	font-size:12px;
	color:#ffffff;
	margin-bottom:20px;
}
.footer .litButton2{
	clear:both;
	float:left;
	font-family: 'Lato', sans-serif;
	font-style:normal;
	font-size:12px;
	color:#ffffff;
	position:relative;
	padding:6px 15px 6px 15px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background: #79c7ef;
	background: -moz-linear-gradient(top,  #79c7ef 0%, #65c3ef 64%, #00b4ee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79c7ef), color-stop(64%,#65c3ef), color-stop(100%,#00b4ee));
	background: -webkit-linear-gradient(top,  #79c7ef 0%,#65c3ef 64%,#00b4ee 100%);
	background: -o-linear-gradient(top,  #79c7ef 0%,#65c3ef 64%,#00b4ee 100%);
	background: -ms-linear-gradient(top,  #79c7ef 0%,#65c3ef 64%,#00b4ee 100%);
	background: linear-gradient(top,  #79c7ef 0%,#65c3ef 64%,#00b4ee 100%);
	-pie-background: linear-gradient(top,  #79c7ef 0%,#65c3ef 64%,#00b4ee 100%); /*PIE for css3 in ie 6-9*/
	behavior: url('/PIE.htc');
}
.footer2, .footer3 , .footer4 {
	padding:0 25px 0 25px;
	border-right:1px solid #54bceb;
	float:left;
	max-width:123px
}
.footer5 {
	padding:0 0 0 25px;
	float:left;
}
.footer2 h3, .footer3 h3, .footer4 h3, .footer5 h3{
	font-family: 'Lato', sans-serif;
	font-style:normal;
	font-size:14px;
	color:#54bceb;
	margin-bottom:7px;
}
.footer2 ul li a, .footer3 ul li a, .footer4 ul li a, .footer5 ul li a{
	font-family: 'Lato', sans-serif;
	font-style:normal;
	font-size:12px;
	color:#ffffff;
}
.footer_nav{
	clear:both;
	padding-top:5px;
}
.footer_nav li{
	float:left;
	border-right: 1px solid #54BCEB;
	line-height:10px;
	padding:0 10px;
}
.footer_nav .first{
	padding-left:0;
}
.footer_nav .last{
	padding-right:0;
	border-right:none;
}
.footer_nav li a, .footer_nav li a:hover, .footer_nav li a:active{
	color:#ffffff;
	text-decoration:none;
	font-size:11px;
}
.copy {
	clear:both;
	float:left;
	font-size:11px;
	color:#a9abc8;
	width:100%;
	padding-top:10px;
}
.copy .dara{
	float:right;
}
.copy .dara a, .copy .dara a:hover, .copy .dara a:active{
	color:#a9abc8;
}
/*--- Quip----*/

div.quip-fld, div.quip-comment, .quip-comment-body, .quip-latest-comment  {
	margin: 0 0 20px 0;
}

/*----- Contact form ---*/

.form p label {
	display: block;
	float: left;
	width: 100px;
	font-family: 'Lato', sans-serif;
	font-weight: bolder;
	color: #414042;
    font-size: 13px;
    letter-spacing: 0.01em;
}
.form p input{
	width:270px;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	border:0;
	background:#F6F7F7;
	color:#414042;
	padding:7px;
}
.form .error {
	display: block;
	color: #b42e34;
}
.field {
	float: left;
	margin: 0 20px 0 0;
}
.form textarea{
	width:270px;
	font-family: 'Lato', sans-serif;
	font-size: 13px;
	color:#414042;
	background:#F6F7F7;
	padding:7px;
	border:0;
}
.form-buttons input{
	font-family: 'Lato', sans-serif;
	font-size:12px;
	font-style:normal;
	color:#ffffff;
	padding:5px 10px;
	text-transform:uppercase;
	border:none;
	cursor:pointer;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	background: #79c6ef;
	background: -moz-linear-gradient(top,  #79c6ef 0%, #66c3ef 64%, #00b8ee 90%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79c6ef), color-stop(64%,#66c3ef), color-stop(90%,#00b8ee));
	background: -webkit-linear-gradient(top,  #79c6ef 0%,#66c3ef 64%,#00b8ee 90%);
	background: -o-linear-gradient(top,  #79c6ef 0%,#66c3ef 64%,#00b8ee 90%);
	background: -ms-linear-gradient(top,  #79c6ef 0%,#66c3ef 64%,#00b8ee 90%);
	background: linear-gradient(top,  #79c6ef 0%,#66c3ef 64%,#00b8ee 90%);
	-pie-background: linear-gradient(top,  #79c6ef 0%,#66c3ef 64%,#00b8ee 90%);
	behavior: url('/PIE.htc');
}

/*--------- Custom radio buttons --------------*/

.radio {
	display:inline-block;
	width:17px;
	height:17px;
	background:url('../img/icon_sprite.png') 0 -318px no-repeat transparent;
	margin: 0 10px 0 0;
	position:relative;
	top:3px;
	cursor:pointer;
}
.radio.on {
	background:url('../img/icon_sprite.png') 0 -299px no-repeat transparent;
}




/*--------------Pension Calculator -------------*/
.content.calculator{
    width:932px;
    padding: 0px 0px 0px;
}
.content.calculator table{width: 100%;}

.content.calculator .form-section{margin-top: 0px;}
.content.calculator .form-section .pane{display:block; background-color: #ECF5FC;margin-bottom: 10px;}
.content.calculator .form-section h2.heading{background:#add9f4; clear: both;  border-radius: 10px 10px 0 0; margin-bottom: 0; font-family: 'Lato', sans-serif;font-size: 20px;font-weight: 100;color: #12383c;text-align: left;padding: 5px 0px;padding: 9px 45px 9px 15px;}

.content.calculator .accordion h2.tab.current{      background-position: 890px -305px;}
.content.calculator .accordion h2.tab {      background-position: 890px -250px;}

.content.calculator .half-col{width: 48%;float: left; display: block; padding: 1%;}
.content.calculator .half-col.right{float: right;}
.content.calculator .half-col.wider{width: 53%;}
.content.calculator .half-col.wider .label{width: 220px;}

.content.calculator .full-width{clear:both;width: 98%; padding: 10px 1%;}
.content.calculator table tr > td{padding-left: 15px;}


.content.calculator label{height: 33px; line-height: 33px; width: 250px;}
.content.calculator input[type="text"], 
.content.calculator select{width: 180px; border: 1px solid #DDDCDF; background-color: #f6f7f7; border-radius: 3px}
.content.calculator select{width: 196px;height: 32px;font-family: 'Lato', sans-serif;font-size: 13px;color: #414042;padding: 7px;background: #f6f7f7;}
    .content.calculator input[type="checkbox"] {
        width: 190px;
        height: 32px;
        font-family: 'Lato', sans-serif;
        font-size: 13px;
        color: #414042;
        padding: 7px;
        background: #f6f7f7;
    }
.content.calculator input.disabled{background-color: transparent;}

.content.calculator .warning-text{background-color: #e1eba7;}

.content.calculator .warning{font-size: 11px; text-align: center;}

.content.calculator .personal-details{background-color: #ECF5FC;}
.content.calculator .personal-details label{height: 20px; line-height: 20px;}
.content.calculator .personal-details input{padding: 0; background-color: transparent; border: none;}
.content.calculator .personal-details .half-col input{width: 140px;}
.content.calculator .personal-details .half-col .label, .content.calculator .form .half-col label{width:170px; font-weight: bold; display:inline-block;}
.content.calculator .personal-details .half-col .span{height: 20px; line-height: 20px;}

.content.calculator .half-col.wider{width: 53%;}
.content.calculator .half-col.narrower{width: 43%;}
.content.calculator .half-col.wider .label{width: 220px;}
.content.calculator .more-info{color: #C1D837;}
.tooltip-inner {max-width: 178px;  color: #414042;  background-color: #ffffff; border: 1px solid #C1D837;}
.tooltip.right .tooltip-arrow {border-right-color: #C1D837;}
.bar-label{font-size: 16px; font-weight: bold;}

.actions .action{
  width: 45%;
  float:left;
  color: #fff;
  margin-bottom: 5px;
  padding: 5px 15px;
  -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  -webkit-border-radius: 10px 10px 10px 10px;
  border-radius: 10px 10px 10px 10px;
  background: #004fa3;
  background: -moz-linear-gradient(top, #004fa3 0%, #0e4999 64%, #252b73 90%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004fa3), color-stop(64%,#0e4999), color-stop(90%,#252b73));
  background: -webkit-linear-gradient(top, #004fa3 0%,#0e4999 64%,#252b73 90%);
  background: -o-linear-gradient(top, #004fa3 0%,#0e4999 64%,#252b73 90%);
  background: -ms-linear-gradient(top, #004fa3 0%,#0e4999 64%,#252b73 90%);
  background: linear-gradient(top, #004fa3 0%,#0e4999 64%,#252b73 90%);
  -pie-background: linear-gradient(top, #004fa3 0%,#0e4999 64%,#252b73 90%);
  behavior: url('/PIE.htc');}

  .action.right{float: right;}

  .action.investment-choices{
    height: 38px;
    background: #82be46;
    background: -moz-linear-gradient(top, #82be46 0%, #409e47 66%, #00793c 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#82be46), color-stop(66%,#409e47), color-stop(100%,#00793c));
    background: -webkit-linear-gradient(top, #82be46 0%,#409e47 66%,#00793c 100%);
    background: -o-linear-gradient(top, #82be46 0%,#409e47 66%,#00793c 100%);
    background: -ms-linear-gradient(top, #82be46 0%,#409e47 66%,#00793c 100%);
    background: linear-gradient(top, #82be46 0%,#409e47 66%,#00793c 100%);
    -pie-background: linear-gradient(top, #82be46 0%,#409e47 66%,#00793c 100%);
    behavior: url('/PIE.htc');
  }

  .action.investment-choices > a{height: 25px;display: block;color:#e1eba7; padding: 8px 30px 0 0; background:url('../img/icon_sprite.png') 100% -28px no-repeat transparent;}

/*--------- End --------------*/


/* gives divs with floated items a height */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.ajax__slider_h_rail{
    position: relative;
    right: 0px;
    width: 196px !important;
    margin-left: 250px;
    display: inline-block;

}

span.slider_value{
    display: block;
line-height: 33px;
height: 33px;
}

.annual_cont{
    top: -5px;

}
.leftCheck{
    left: 0px;
    width: 100px !important;
}

/*--------- End --------------*/

#chartdiv {
    width: 600px;
    height: 400px;
    font-size: 11px;
}
.alert {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.alert, .alert h4 {
    color: #C09853;
}
.alert h4 {
    margin: 0;
}
.alert .close {
    line-height: 20px;
    position: relative;
    right: -21px;
    top: -2px;
}
.alert-success {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}
.alert-success h4 {
    color: #468847;
}
.alert-danger, .alert-error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}
.alert-danger h4, .alert-error h4 {
    color: #B94A48;
}


.form-buttons input, .form-buttons .input{
  font-family: 'Lato', sans-serif;
  font-size:12px;
  font-style:normal;
  color:#ffffff;
  padding:5px 10px;
  text-transform:uppercase;
  border:none;
  cursor:pointer;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  background: #79c6ef;
  background: -moz-linear-gradient(top,  #79c6ef 0%, #66c3ef 64%, #00b8ee 90%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#79c6ef), color-stop(64%,#66c3ef), color-stop(90%,#00b8ee));
  background: -webkit-linear-gradient(top,  #79c6ef 0%,#66c3ef 64%,#00b8ee 90%);
  background: -o-linear-gradient(top,  #79c6ef 0%,#66c3ef 64%,#00b8ee 90%);
  background: -ms-linear-gradient(top,  #79c6ef 0%,#66c3ef 64%,#00b8ee 90%);
  background: linear-gradient(top,  #79c6ef 0%,#66c3ef 64%,#00b8ee 90%);
  -pie-background: linear-gradient(top,  #79c6ef 0%,#66c3ef 64%,#00b8ee 90%);
  behavior: url('/PIE.htc');
}
a {
    color: #428bca;
    text-decoration: none;
}
a {
    color: #4ea6cc;
    text-decoration: none;
}